uuid: e0aa8769-75d5-4dac-88b6-8ecbdf8853c3
langcode: de
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
id: paragraph.field_team_members
field_name: field_team_members
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
